/*

Theme Name: Rare Maps

Description: Child theme for Avada theme

Author: Successful Website Design

Author URI: http://successful-website-design.com

Template: Avada

Version: 1.0.1

Text Domain:  Avada

*/

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-form-nickname,
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"],
#add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="text"],
#add_payment_method input.js-sv-wc-payment-gateway-form-nickname {
    padding: 0;
    padding-left: 8px;
    height: unset;
}

#main #comment-submit,
#main .comment-submit,
#reviews input#submit,
.button-default,
.button.default,
.comment-form input[type="submit"],
.fusion-button,
.fusion-button-default,
.fusion-portfolio-one .fusion-button,
.post-password-form input[type="submit"],
.price_slider_amount button,
.slidingbar-area .button-default,
.ticket-selector-submit-btn[type=submit],
.tml-submit-wrap input[type="submit"],
.woocommerce .avada-order-details .order-again .button,
.woocommerce .avada-shipping-calculator-form .button,
.woocommerce .cart-collaterals .checkout-button,
.woocommerce .checkout #place_order,
.woocommerce .checkout_coupon .button,
.woocommerce .login .button,
.woocommerce .lost_reset_password input[type="submit"],
.woocommerce .register .button,
.woocommerce .single_add_to_cart_button,
.woocommerce button.button,
.woocommerce-MyAccount-content form .button,
.woocommerce.add_to_cart_inline .button,
.wpcf7-form input[type="submit"],
.wpcf7-submit,
input.button-default {
    background: #f0c14b!important;
    border-color: #a88734 #9c7e31 #846a29!important;
    color: #111!important;
    background: -webkit-linear-gradient(top, #f7dfa5, #f0c14b)!important;
    background: linear-gradient(to bottom, #f7dfa5, #f0c14b)!important;
    transition: 0.2s!important;
}

#main #comment-submit:hover,
#main .comment-submit:hover,
#reviews input#submit:hover,
.button-default:hover,
.button.default:hover,
.comment-form input[type="submit"]:hover,
.fusion-button:hover,
.fusion-button-default:hover,
.fusion-portfolio-one .fusion-button:hover,
.post-password-form input[type="submit"]:hover,
.price_slider_amount button:hover,
.slidingbar-area .button-default,
.ticket-selector-submit-btn[type=submit]:hover,
.tml-submit-wrap input[type="submit"]:hover,
.woocommerce .avada-order-details .order-again .button:hover,
.woocommerce .avada-shipping-calculator-form .button:hover,
.woocommerce .cart-collaterals .checkout-button:hover,
.woocommerce .checkout #place_order:hover,
.woocommerce .checkout_coupon .button:hover,
.woocommerce .login .button:hover,
.woocommerce .lost_reset_password input[type="submit"]:hover,
.woocommerce .register .button:hover,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce button.button:hover,
.woocommerce-MyAccount-content form .button:hover,
.woocommerce.add_to_cart_inline .button:hover,
.wpcf7-form input[type="submit"]:hover,
.wpcf7-submit,
input.button-default:hover {
    color: #111!important;
    border-color: #a88734 #9c7e31 #846a29!important;
    background: -webkit-linear-gradient(top, #f0c14b, #f0c14b)!important;
    background: linear-gradient(to bottom, #f0c14b, #f0c14b)!important;
    transition: 0.2s!important;
}

.custom_remaining_note {
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 5px;
}

.woocommerce-input-wrapper input[type="text"],
.woocommerce-input-wrapper input[type="tel"],
.woocommerce-input-wrapper input[type="email"],
.woocommerce-billing-fields input[type="text"],
#billing_country,
#select2-billing_country-container,
#select2-billing_state-container,
#select2-shipping_country-container,
#select2-shipping_state-container {
    color: #747474 !important;
}

.catalog-ordering.fusion-clearfix {
    display: none;
}

.home .fusion-fullwidth {
    background-color: transparent;
}

/* Insight Designs wp-search-with-algolia custom CSS */

#sliders-container,
#main {
    background-image: url("//artsourceinternational.com/wp-content/uploads/2017/11/old-map-background.jpg") !important;
    background-repeat: repeat !important;
}

.autocomplete-view-all {
    display: block;
    text-align: center;
    padding: unset !important;
    margin: unset !important;
}

.autocomplete-view-all a:link {
    color: #1172c1;
    font-weight: 900;
}

.aa-dropdown-menu .aa-suggestion .suggestion-post-meta {
    display: block;
    color: #8c8c8c;
    font-size: 12px;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.aa-dropdown-menu .suggestion-post-thumbnail {
    float: left;
    margin-right: 5px;
    margin-bottom: 5;
    border-radius: 3px;
    width: 85px !important;
    height: 85px !important;
}

.fusion-search-form {
    width: 400px;
}

body .searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
	background: #846c50;
}
body.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover {
	background: #DDA232;
}

body .ais-Hits-item {
    margin: 0 0 3rem 0;
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

#ais-wrapper h3 {
    font-size: 28px;
    font-family: "Cormorant Garamond";
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
    color: #420404;
}

.fusion-mobile-menu-search form.fusion-search-form {
	width: 100%;
}

@media all and (max-width:768px) {
	body .ais-Hits-item {
	    margin: 0 0 2rem 0;
	    display: inline-block;
	    width: 100%;
	}
	
	body .ais-hits--thumbnail {
		width: 100%;
	}
}


/* ////////////////////////////////////////////

      INSIGHT DESIGNS STYLES FEB 22, 2023

 //////////////////////////////////////////// */      
 

/* ////////// Single Product Page //////////// */



body.product-template-default h1.product_title.entry-title {
    color: #420706!important;
}

body.product-template-default .product .social-share {
    border-top: 0px;
    border-bottom:  0px;
    margin-top: 30px;
 }

body.product-template-default .summary-container form.cart {
    margin-top: 0px;
}

.entry-summary .summary-container>.stock.out-of-stock {
    display: block;
}

.stock.out-of-stock {
    color: #420706;
    font-weight: bold;
}

.stock.out-of-stock:after {
    content: ". Please call 1-800-304-5029 to inquire about a reproduction or an alternative map.";
}

.out-of-stock-messaging {
    display: none;
}

/*
.woo-outofstock-badge-top_bar .out-of-stock-messaging {
    display: block;
}
*/


body.antique-map-seal .zoomContainer:after {
    content: url(/wp-content/themes/Rare-Maps/images/antique-map-seal-1x.png);
    width: 100px;
    display: block;
    position: absolute;
    height: 100px;
    right: 20px;
    top: 20px;
}

@media only screen and (min-width: 561px) {
    body.product-template-default .summary-container .additional-stats {
        float: right;
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 801px) and (max-width: 1037px){
	body.product-template-default .summary-container .additional-stats {
			float:none!important;

	}
}

body.product-template-default .summary-container .additional-stats {
    margin-bottom: 20px;
}

body.product-template-default .summary-container .product .price {
    line-height: 1;
}

body.product-template-default .summary-container .ufxd-asi-var-product-price {
    margin-top: 10px;
    color: #333333;
}

body.product-template-default .product .social-share .fontawesome-icon.circle-yes {
    background-color: #747474;
    border-color: #747474!important;
}

body.product-template-default .summary-container label.add-frame, 
body.product-template-default .summary-container label.remove-frame {
    background: transparent!important;
    border: 2px solid #8e570c!important;
    color: #8e570d!important;
    font-weight: 400!important;
    padding: 0.3rem 1rem!important;
}

body.product-template-default .summary-container label.add-frame:hover, 
body.product-template-default .summary-container label.remove-frame:hover {
    background: rgb(240 193 75)!important;
}

body.product-template-default .summary-container button.single_add_to_cart_button.button {
    background: #df983c!important;
    border: 2px solid #8e570c!important;
    color: #744301!important;
    font-size: 1em!important;
}

body.product-template-default .summary-container button.single_add_to_cart_button.button:hover,
section.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    border: 2px solid #8e570c!important;
    color: #744301!important;
    background: rgb(240 193 75)!important;
}

body.product-template-default .summary-container .custom_remaining_note,
section.related.products .custom_remaining_note {
    font-size: 0.8em;
    font-weight: 700;
    color: #744301;
}

body.product-template-default.woocommerce .social-share li {
    display: inline-block;
    text-align: left;
    width: unset;
    border-right: unset!important;
    padding: unset;
    font-size: 0.8em;
    line-height: 1;
}

body.product-template-default.woocommerce  .fontawesome-icon.medium.circle-yes {
    width: 25px;
    height: 25px;
    line-height: 24px;
    font-size: 14px;
}

@media only screen and (max-width: 800px) {
    .woocommerce-container .social-share li {
        margin-bottom: 10px;
    }
}

body.product-template-default .related.products .title-sep-container {
    display: none;
}

body.product-template-default .related.products  h2.title-heading-left {
    font-size: 28px!important;
}

body.product-template-default span.sku_wrapper {
    font-size: small;
    float: right;
}

body.product-template-default div.product_meta { 
    padding-top: 5px;
}

.product-buttons .add_to_cart_button:before,
.product-buttons .product_type_external:before,
.product-buttons .product_type_simple:before {
    content: none!important;
}

section.products.related .product-buttons a {
    display: inline-block;
    max-width: unset;
}

section.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    padding: 3px 10px 5px!important;
    text-transform: uppercase;
}
 
/* ////////// Collection Page //////////// */

#lscf-bottom-info .lscf-add-cart a,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: #df983c!important;
    border: 2px solid #8e570c!important;
    color: #5f3700!important;
    font-size: 1em!important;
    padding: 5px 10px;
    font-size: 16px!important;
    text-transform: uppercase;
}

#lscf-bottom-info .lscf-add-cart a:hover,
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background: rgb(240 193 75)!important;
    text-decoration: none;
}

body .lscf-posts-wrapper #lscf-top-info a.lscf-product-title.ng-binding,
section.related.products .product-details .product-title a,
body h3.product-title a {
    color: #420707!important;
}

body .lscf-posts-wrapper .lscf-li-price.ng-binding.ng-scope,
section.related.products .price span.woocommerce-Price-amount.amount {
    margin-block: 5px;
    color: #424242;
    font-size: 17px;
    font-weight: 700;
}

body .lscf-posts-wrapper  .lscf-view-details, 
section.related.products  a.show_details_button,
section.related.products  .fusion-content-sep.sep-double.sep-solid,
#lscf-bottom-info .lscf-add-cart i.fa.fa-shopping-cart,
.product .product-buttons .fusion-content-sep {
    display: none!important;
}

body .lscf-posts-wrapper .prod-sku.ng-binding {
    padding-top: 10px;
}

body .lscf-posts-wrapper #lscf-bottom-info {
    padding: 0 0 20px;
    border-bottom: 1px solid #8c8c8c;
}

.px-capf-wrapper img, 
section.related.products img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    vertical-align: middle;
    aspect-ratio: 1;
    object-fit: contain;
    background: transparent;
}

body.woocommerce span.woocommerce-Price-amount.amount {
    color: #333333;
    font-weight: 700;
}

body.term-jigsawpuzzles a.show_details_button {
    display: none;
}

body.term-jigsawpuzzles li.product-grid-view.product.type-product {
    border-bottom: 1px solid #8c8c8c;
}

body.term-jigsawpuzzles .featured-image {
    aspect-ratio: 1;
}

body.term-jigsawpuzzles img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    aspect-ratio: 1;
    object-fit: contain;
    background: transparent;
}

/* ////////// Cart Page //////////// */

body.woocommerce-cart .woocommerce-content-box,
body.woocommerce-cart .woocommerce-content-box h2,
body.woocommerce-cart .fusion-body .shop_table tr.woocommerce-cart-form__cart-item.cart_item,
body.woocommerce-cart table.shop_table tr,
body.woocommerce-cart .cart_totals,
body.woocommerce-cart #wrapper .post-content h2 {
    border: 0px;
}

body.woocommerce-cart a[href="https://artsourceinternational.com/?clear-cart"],
body.woocommerce-cart .woocommerce-content-box h2 {
    display: none;
}

body.woocommerce-cart .product-title {
    color: #420706;
}

body.woocommerce-cart .shop_table .product-name,
body.woocommerce-cart .shop_table .product-price ,
body.woocommerce-cart .shop_table .product-quantity,
body.woocommerce-cart .shop_table .product-subtotal {
    font-size: 18px;
    padding: 0px;
}

body.woocommerce-cart .shop_table .product-subtotal .amount,
body.woocommerce-cart .cart_totals .order-total .amount {
    color: #333333;
    font-weight: 700;
}
body.woocommerce-cart a.fusion-button.button-default.fusion-button-default-size.button.fusion-update-cart {
    background: transparent!important;
    border: 2px solid #8e570c!important;
    color: #8e570d!important;
    font-weight: 400!important;
    padding: 0.3rem 1rem!important;
}

body.woocommerce-cart a.fusion-button.button-default.fusion-button-default-size.button.fusion-update-cart:hover {
    background: rgb(240 193 75)!important;
}

body.woocommerce-cart a.checkout-button.button.alt.wc-forward {
    background: #df983c!important;
    border: 2px solid #8e570c!important;
    color: #744301!important;
    font-size: 1em!important;
}

body.woocommerce-cart a.checkout-button.button.alt.wc-forward:hover {
    background: rgb(240 193 75)!important;
}

body.woocommerce-cart #wrapper .post-content .cart_totals h2 {
    margin-bottom: 0px;
}

body.woocommerce-cart .cart_totals .shop_table td,
body.woocommerce-cart .cart_totals table th {
    padding-top: 2px;
    padding-bottom: 2px;
}

body.woocommerce-cart .wc-proceed-to-checkout {
    margin-top: 30px;
}

body.woocommerce-cart .cart_totals .shop_table tr.tax-total {
    border-bottom: 2px solid #747474;
}

body.woocommerce-cart .cart_totals .shop_table .order-total td {
    padding-top: 0px;
}

body.woocommerce-cart .shop_table .product-info .variation {
    font-size: 15px;
}

.fusion-header-wrapper span.woocommerce-Price-amount.amount {
    color: #C9C9CB!important;
}

@media only screen and (max-width: 800px) {
    body.woocommerce-cart table.shop_table span.product-thumbnail,
    body.woocommerce-cart .shop_table_responsive.woocommerce-cart-form__contents .product-thumbnail img {
        width: unset!important;
        max-width: 70vw;
    }
    body.woocommerce-cart .shop_table .product-price:before {
        content: 'Price:';
    }
    body.woocommerce-cart .shop_table .product-quantity:before {
        content: 'Qty: ';
    }
    body.woocommerce-cart .shop_table .product-subtotal:before {
        content: 'Sub-total: ';
    }
    body.woocommerce-cart .woocommerce-content-box.full-width.clearfix {
        padding-bottom: 0px;
    }
    body.woocommerce-cart .cart-collaterals {
        margin-top: 0px;
    }
    body.woocommerce-cart .cart-collaterals .cart_totals {
        padding-top: 0px;
    }
}

body.woocommerce-cart .woocommerce-message {
    border: 0px;
    margin-bottom: 0px;
}

.lscf-wrapper-independent-filters{
	min-height:unset!important;
}


@media only screen and (max-width: 800px) {
    body.woocommerce-cart table.shop_table span.product-thumbnail,
    body.woocommerce-cart .shop_table_responsive.woocommerce-cart-form__contents .product-thumbnail img {
        width: unset!important;
        max-width: 70vw;
    }
    body.woocommerce-cart .shop_table .product-price:before {
        content: 'Price:';
    }
    body.woocommerce-cart .shop_table .product-quantity:before {
        content: 'Qty: ';
    }
    body.woocommerce-cart .shop_table .product-subtotal:before {
        content: 'Sub-total: ';
    }
    body.woocommerce-cart .woocommerce-content-box.full-width.clearfix {
        padding-bottom: 0px;
    }
    body.woocommerce-cart .cart-collaterals {
        margin-top: 0px;
    }
    body.woocommerce-cart .cart-collaterals .cart_totals {
        padding-top: 0px;
    }
}



/*  Andy's updates */
/* PDP */
table.woocommerce-product-attributes.shop_attributes {
    display: none;
}

/* Checkout */

.woocommerce-form-login-toggle,
body.woocommerce-checkout .wc_coupon_message_wrap {
    display: none;
}

.woocommerce form.checkout #customer_details .col-1 {
    padding-top: 10px;
	  padding-bottom: 0px;
    margin-bottom: 0px;
}

.avada-myaccount-user, 
.avada-myaccount-user-column.message, 
form.woocommerce-content-box.full-width.checkout_coupon,
.woocommerce form.checkout #customer_details .col-1, 
.fusion-body .woocommerce .checkout #customer_details .col-2, 
#wrapper .woocommerce .checkout h3, body.woocommerce-checkout .woocommerce-content-box.full-width, body.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table tr, body.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table tfoot {
	border: none!important;
	
}

body.woocommerce-checkout .view-cart a {
    white-space: nowrap;
}
	
body.woocommerce-checkout .avada-myaccount-user {
    margin-bottom: 10px;
}

.woocommerce form.checkout #customer_details .col-2 {
    padding-top: 8px;
}

form.woocommerce-content-box.full-width.checkout_coupon {
    border: none;
    padding-block: 5px;
    margin-bottom: 10px;
    justify-content: flex-end;
	padding-right: 0px;
}

form.woocommerce-content-box.full-width.checkout_coupon h2 {
		font-size: 22px!important;
    padding-right: 10px;
}

form.woocommerce-content-box.full-width.checkout_coupon input.fusion-button.button-default.fusion-button-default-size.button {
    background: transparent!important;
    border: 2px solid #8e570c!important;
    color: #8e570d!important;
    font-weight: 400!important;
    padding: 0.3rem 1rem!important;
}

form.woocommerce-content-box.full-width.checkout_coupon input.fusion-button.button-default.fusion-button-default-size.button:hover {
	    background: rgb(240 193 75)!important;
}

#wrapper .woocommerce .checkout h3 {
    margin-bottom: 10px;
}

body.woocommerce-checkout.fusion-disable-outline .woocommerce-billing-fields .form-row .input-text {
    height: 35px;
    font-size: 18px;
}

form[name="checkout"] .form-row {
    margin-bottom: 15px!important;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span, label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input {
    display: inline!important;
}

body.woocommerce-checkout .avada-myaccount-user .username .hello, body.woocommerce-checkout .avada-myaccount-user .message .msg {
    display: none;
}

body.woocommerce-checkout .avada-myaccount-user-column {
    padding-block: 5px!important;
}

body.woocommerce-checkout .avada-myaccount-user-column {
    justify-content: flex-end;
}

table.shop_table.woocommerce-checkout-review-order-table th.product-name, table.shop_table.woocommerce-checkout-review-order-table th.product-total {
    font-size: 20px;
}
	
table.shop_table.woocommerce-checkout-review-order-table tfoot th, table.shop_table.woocommerce-checkout-review-order-table tfoot td {
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
	
table.shop_table.woocommerce-checkout-review-order-table tbody {
    border-top: 1px solid;
    border-bottom: 1px solid;
}
	
table.shop_table.woocommerce-checkout-review-order-table tfoot th {
    font-weight: 700!important;
    font-size: 20px;
}

.woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-echeck-form-input[type="text"], .woocommerce-checkout #payment div.payment_box input.js-sv-wc-payment-gateway-form-nickname, #add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="tel"], #add_payment_method input.js-sv-wc-payment-gateway-credit-card-form-input[type="text"], #add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="tel"], #add_payment_method input.js-sv-wc-payment-gateway-echeck-form-input[type="text"], #add_payment_method input.js-sv-wc-payment-gateway-form-nickname
{
	font-size: 1.05em!important;
}

body.woocommerce-checkout .form-row.place-order button#place_order {
	background: #df983c!important;
    border: 2px solid #8e570c!important;
    color: #744301!important;
    font-size: 1em!important;
}

body.woocommerce-checkout .form-row.place-order button#place_order:hover {
	background: rgb(240 193 75)!important;
}

.checkout .payment_methods li label[for="payment_method_authorize_net_aim"] {
    color: #420404;
    font-size: 28px;
    font-family: Georgia, serif;
}

@media only screen and (max-width:723px) {

	form.woocommerce-content-box.full-width.checkout_coupon {
		justify-content: center;
}
	
}

body.woocommerce-checkout .payment_methods li label {
    display: inline-block;
}


body.woocommerce-checkout .checkout .shop_table tfoot th {
    width: 85%;
}



/* Categories toggle on mobile search results */

@media only screen and (max-width:799px) {
    #ais-wrapper {
        flex-direction: column;
    }

    #ais-facets {
        display: unset;
        width: 100%;
    }

    #ais-facets .ais-facets {
        display: none;
    }

		#ais-wrapper h3 {
			position: relative;
			margin-block: 0px;
		}
	 
		#ais-wrapper h3.widgettitle:after {
			content: '\f078''';
			font-family: 'Font Awesome 5 Free';
			right: 0;
			position: absolute;
			font-size: 22px;
			top: 8px;
		}

		#ais-wrapper h3.widgettitle.active:after {
			top: 6px;
			transform: rotate(180deg);
		}
}
